/* http://meyerweb.com/eric/tools/css/reset/ 2. v2.0 | 20110126
  License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, em, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* End reset */

input {
    padding-left: 4px;
}


/* Стили для runtech */

.firstform {
    margin-top:30px;
    margin-left: 38px;
}

.firstform_str {
    margin-top: 16px;
    line-height: 20px;
}

.link_href {
    pointer-events: auto;
    cursor: pointer;
    font-weight: 700;
    color: #1067fc;
}

.link_href_not_bold {
    pointer-events: auto;
    cursor: pointer;
    color: #1067fc;
}

#people_login, #people_reg_st1 {
   /* display: none; */
}

.people_form_st1 {
    display: inline-block;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
    margin: auto;
    margin-top: 100px;
    padding-left: 40px;
    padding-top: 16px;
    padding-bottom: 8px;
    padding-right: 40px;
  /*  background: -webkit-linear-gradient(to right, #eafafa, #eafafa, transparent);
    background:    -moz-linear-gradient(to right, #eafafa, #eafafa, transparent);
    background:         linear-gradient(to right, #eafafa, #eafafa, transparent); */
    background-color: #f5d183;
    border: solid;
    border-color: #999999;
    border-radius: 12px;
}

.people_form_st_reg {
    display: inline-block;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
    margin: auto;
    margin-top: 100px;
    padding-top: 16px;
    padding-bottom: 8px;
    padding-right: 40px;
    background-color: #f5d183;
    border: solid;
    border-color: #999999;
    border-radius: 12px;
    padding-left: 40px;
}

.table_rezalt_form {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
 /*   max-width: 1600px; */
    min-width: 850px;
    margin: auto;
    padding-top: 58px;
    padding-bottom: 8px;
 /*   padding-left: 35px;
    padding-right: 35px; */
    text-align: center;
}

.li_people_data {
    margin-top: 16px;
    line-height: 20px;
}

.li_people_data_end {
    margin-top: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}

.li_people_data_button_top {
    margin-top: 10px;
}

.li_people_data_login {
    margin-top: 4px;
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.ul_people_reg {
    text-align: center;
}

.li_text_right {
    text-align: right;
}

.reset_link_right {
    float: right;
    margin-left: 25px;
}

.reg_link_left {
    float: left;
}

.li_message_data_str1 {
    margin-top: 12px;
}

.button-enter {
    width: 100px;
}

.button-enter-reg {
    width: 120px;
}

.button-enter-p {
    width: 140px;
}

#send_email {
    color: #fff;
    background-color: #999999;
    height: 36px;
    border-radius: 5px;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    outline: none;
    border-width: 2px 0;
    border-style: solid none;
    border-color: #888888 #888999 #777999;
    border-radius: 6px;
    background: linear-gradient(#999999, #888888) #777777;
    transition: 0.2s;
    margin-bottom: 20px;
    margin-top: 16px;
}

#send_email:hover:not(:disabled) { background: linear-gradient(#999999, #bbbbbb) #999999; }
#send_email:active { background: linear-gradient(#bbbbbb, #999999) #bbbbbb; }
#send_email:disabled { background: linear-gradient(#999999, #888888) #777777; }


#not_correct_pass {
    color: red;
    display: none;
}



/* end  стили для runtech */

.back_image {
    background: #eafafa url("../image/back_main2.jpg") 50% 0px no-repeat;
}

.right_baner {
    position: absolute;
    top: 12px;
    left: 730px;
    cursor: pointer;
}

.main_for_ie {
   /* width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative; */

    max-width: 1920px;
    min-width: 600px;
    margin: auto;
}

.company_name {
    margin-top: 12px;
    text-align: center;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 36px;
    font-weight: bold;
    color: #000000;
}

.company_name_text {
   /* margin-top: 35px; */
    text-align: center;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 36px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    line-height: 42px;
}

.nav_hor {
    width: 960px;
    margin-top: 202px;
    margin-left: auto;
    margin-right: auto;
}

.li_hor {
    display: inline-block;
    margin: 0 8px;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    font-weight: bold;
}

.li_h1 {
    margin-left: 185px;
}

.li_hor_text_span {
    color: #000;
    text-decoration: underline;
}

.li_hor_text {
    color: #000;
    text-decoration: underline;
}

.li_hor_text:visited {
    color: #000;
}

.li_hor_text:hover {
    color: #777;
}

.li_hor_text:active {
    color: #aaa;
}

.main_block {
    /*
    width: 960px;
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
    min-width: 600px;
    */

    max-width: 1920px;
    min-width: 250px;
    margin: auto;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
}

.nav_vert {
    float: left;
    margin-left: 22px;
    margin-bottom: 50px;
}

.li_vert {
    width: 150px;
    height: 46px;
    background: #eafafa;
    text-align: center;
    margin-top: 3px;
    padding-top: 9px;
}

.li_vert_text {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
    margin-top: 5px;
    color: #000000;
}

.li_vert_text:visited {
    color: #000000;
}

.li_vert_text:hover {
    color: #777777;
}

.li_vert_text:active {
    color: #999999;
}

.aside_info {
    width: 630px;
    float: left;
    margin-left: 52px;
    margin-top: 20px;
    margin-bottom: 44px;
}

h1 {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: -4px;
}

h2 {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    margin-top: 22px;
    line-height: 18px;
    text-align: justify;
}

h3 {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 16px;
    line-height: 16px;
    text-align: left;
}

em {
    font-style: italic;
}

b {
    font-weight: bold;
}

.news_link {
    color: #000;
    text-decoration: underline;

}

.news_link:visited {
    color: #000;
}



#news_title {
    text-align: left;

}

#news_anons {
    margin-top: 0px;
}

.news_full_h2 {
    margin-top: 8px;
    text-indent: 25px;
}

.news_full_h2_date {
    margin-top: 8px;
    text-align: left;
}

.news_full_h2_abzac {
    margin-top: 0px;
    text-indent: 25px;
}

.news_full_h2_nagrad_title {
    margin-top: 8px;
    text-align: center;
}

.news_full_h2_nagrad {
    margin-top: 4px;
    text-align: left;
    margin-left: 25px;
}

.news_full_h2_li {
    margin-top: 0px;
}

.for_ul {
    list-style: disc;
}

.for_li {
    margin-left: 45px;
}


.news_points {
    text-decoration: none;
}

.news_all {
    padding-top: 8px;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    margin-top: 22px;
    line-height: 18px;
    text-align: left;
    color: #000;
}

.news_all:visited {
    color: #000;
}

.footer {
    clear: both;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
}

.footer_block {
    margin-left: 22px;
    height: 26px;
    width: 900px;
    padding-left: 20px;
    background: #466368;
    background: -webkit-linear-gradient(to right, #c9dee5, #c9dee5, transparent);
    background:    -moz-linear-gradient(to right, #c9dee5, #c9dee5, transparent);
    background:         linear-gradient(to right, #c9dee5, #c9dee5, transparent);


}

.footer_block_text {
    text-decoration: underline;
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 11px;
    padding-top: 7px;
}

.foto_izba {
    float: left;
    height: 233px;
    width: 350px;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-right: 10px;
}

.foto_kabinet {
    float: left;
    height: 213px;
    width: 350px;
    margin-top: 11px;
    margin-bottom: 5px;
    margin-right: 10px;
}

.foto_museum {
    float: left;
    height: 192px;
    width: 350px;
    margin-top: 12px;
    margin-bottom: 5px;
    margin-right: 10px;
}

.foto_toma {
    height: 274px;
    width: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.lab_vk {
    width: 25px;
    height: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.contact_foto {
    float: left;
    width: 220px;
}

.contact_text {
    float: right;
    width: 400px;
}

.contact_h2 {
    margin-top: 8px;
    margin-left: 10px;
}

.reg_left {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
    float: left;
    width: 250px;
}

.org_left {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
    float: left;
    width: 480px;
}

.link_lk {
    font-family: "Arial", Times New Roman, Courier New, Courier;
    font-size: 14px;
    color: #000000;
    float: right;
}

.reg_left_message_str_ul {
    line-height: 20px;
}

.reg_left_message_str1 {
    margin-top: 6px;
    line-height: 20px;
}

.reg_left_message_str2 {
    margin-top: 2px;
    line-height: 20px;
    margin-bottom: 14px;
}

.org_output {
    margin-top: 4px;
    line-height: 20px;
}

.h1_akcii {
    margin-bottom: 0px;
    text-align: center;
    line-height: 1.3;
}

.span_href {
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
}

.span_underline {
    text-decoration: underline;
}

#act_to_lid_inf, #act_to_lid_issues, #act_to_lid_school_forest, #act_to_lid_school_lid, #act_to_lid_comp, #act_to_lid_org {
    display: none;
}

.pgrants_logo_img {
    width: 35%;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: -10px;
}

#u_pas, #repeat_u_pas {
    margin-left: 3px;
}

#email {
    margin-left: 12px;
}

.no_correct_email {
    color: red;
}

.button-enter {
    /*margin-left: 68px;*/
}

.upload-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.upload-file-label {

}

.button-exit {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#li-load-file {
    display: none;
    margin-left: 10px;
    margin-right: 10px;
}

#upload_file_st2 {
    display: none;
    margin-right: 10px;
}

tbody tr {
    text-align: left;
}

th, td {
    border-left: solid #999 1px;
    border-right: solid #999 1px;
    padding-left: 4px;
    padding-right: 4px;
}

.td-no-border {
    border: none;
}

.td-right-border {
    border-left: none;
}

.td-left-border {
    border-right: none;
}

.td-inf-absolut {
   /* position: absolute; */
}

tr:last-child {
    border-bottom: solid #999 1px;
}

.inf-table-comment {
    padding-left: 16px;
    padding-right: 16px;
    text-align: left;
}

.table_rezalt_form_ul {
    display: inline-flex;
    margin-top: 16px;
}

.table_rezalt_form_li {
    margin-left: 10px;
    margin-right: 10px;
}
